# GetVertex

Objects
Vertices
5.1 OC
int
int index Index of the vertex to be changed.
int data

Value
Meaning
VTX_X
X coordinate of the vertex.
VTX_Y
Y coordinate of the vertex
VTX_CNAT
CNAT value
of the vertex.
VTX_Friction
Friction of the vertex.

Returns a coordinate of the specified vertex (see DefCore.txt). Coordinates are relative to the object center.
SetVertex
GetVertexNum
jwk
2002-08
isilkor
2009-09